Subject: FW: NETCO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 Jan 2002 17:27:04 -0800 (PST)

Tammie:

TX Gas Orig:

	Brian Redmond - MD
	Gary Bryan - Director
	Morris LaRubbio - Manager
	Jennifer Shipos - Manager

	JD Buss (Assoc) is in the Research/Fundamentals Group and is dedicated to TX Gas on a dotted-line relationship.

Laura, can you put this in the correct format and submit to Tammie.

Thanks,
Brian

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, January 02, 2002 6:44 PM
To:	Kitchen, Louise; Colwell, Wes; Hodges, Georgeanne; Milnthorp, Rob; Zufferli, John; Hedstrom, Peggy; Myers, Thomas; Bradford, William S.; Will, Lloyd; Beck, Sally; Hall, Bob M; Presto, Kevin M.; Forster, David; Reeves, Leslie; Gaskill, Chris; Superty, Robert; Lagrasta, Fred; Luce, Laura; Tycholiz, Barry; Redmond, Brian; Vickers, Frank; Gossett, Jeffrey C.; Arnold, John; Grigsby, Mike; Allen, Phillip K.; Neal, Scott; Martin, Thomas A.; Shively, Hunter S.; Rub, Jenny; Webb, Jay; Haedicke, Mark E.; Buy, Rick; Calger, Christopher F.; Duran, W. David; Robinson, Mitch; Curry, Mike; Heizenrader, Tim; Belden, Tim; Steffes, James D.; Aucoin, Berney C. ; Roberts, Mike A.; Oxley, David
Cc:	Lavorato, John; Schoppe, Tammie
Subject:	RE: NETCO

Organisational Charts have been requested by one of the potential Buyers.  Please send to Tammie by close of play tomorrow.

Thanks

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, December 31, 2001 12:54 PM
To:	Colwell, Wes; Hodges, Georgeanne; Milnthorp, Rob; Zufferli, John; Hedstrom, Peggy; Myers, Thomas; Bradford, William S.; Will, Lloyd; Beck, Sally; Hall, Bob M; Presto, Kevin M.; Forster, David; Reeves, Leslie; Gaskill, Chris; Superty, Robert; Lagrasta, Fred; Luce, Laura; Tycholiz, Barry; Redmond, Brian; Vickers, Frank; Gossett, Jeffrey C.; Arnold, John; Grigsby, Mike; Allen, Phillip K.; Neal, Scott; Martin, Thomas A.; Shively, Hunter S.; Wynne, Rita; Rub, Jenny; Webb, Jay; Haedicke, Mark E.; Buy, Rick; Calger, Christopher F.; Duran, W. David; Robinson, Mitch; Curry, Mike; Heizenrader, Tim; Belden, Tim; White, Stacey W.; Steffes, James D.; Aucoin, Berney C. ; Roberts, Mike A.; Oxley, David
Cc:	Lavorato, John
Subject:	NETCO

The New Year has arrived and we really to finalize a lot of the work with regards to moving into NETCO.  Obviously we still do not have a deal but the deadline is approaching and preparations need to be finalized.

The main areas to focus on over the next week are:-

(i) 	Re-start/Integration Plans (due on Jan 7)				To be forwarded to Louise	
	These plans need to be detailed and show clear detailed timelines and detailed responsibilities for getting us up and running as soon as possible.  
	The current restart date is January 21, 2001 but may be pushed forward to January 14, 2002.	
(ii)	Budget (due Jan 3, 2002)						To be forwarded to Faith Killen 
	First year budget to include all start up costs (some of which can be amortized)
(iii)	Seating Plans								Tammy Shepperd to co-ordinate
	We need to start the planning process for seating as we will be living on floors 5 & 6 of the Enron South building.
	I have asked Tammy Shepperd to commence the seating plan and we would look to start the moves as soon as possible but with a large number occuring around January 11,2002.
(iv)	Due Diligence
	We continue the process with two new companies this week (Wednesday and Thursday). Andy Zipper is taking the lead for the company arriving on Wednesday, please help him with his requirements.

I would ask that both John and I are notified of any changes to the Netco personnel list on a timely fashion and that the list is maintained on a continual basis.  Please forward all alterations to Jeanie Slone who has responsibility for the master list.

Communication - I believe that the New Year combined with a internal communication issues may be a good time to review what we want to say on Netco and what our policies are.  I am asking David Oxley to co-ordinate with all of you on this.  I know a lot of you believe that we need to only communicate once we have retention programme in place for the estate which may be a good idea but we we need to make sure that we lose as few people as possible.

If you are unavailable this week, please ensure you delegate this work out.

Happy New Year

Louise